/*
 * ddblock-cycle-hrweb-ddblock-home.css - edited from plain-list30l
 */ 
div.ddblock-cycle-hrweb-ddblock-home div.container{background-color:#ffffff;width:550px;}
div.ddblock-cycle-hrweb-ddblock-home div.container-inner{border:1px solid #CCC;height:245px;padding:2px 0 0 2px;}
div.ddblock-cycle-hrweb-ddblock-home div.slider{width:340px;}
div.ddblock-cycle-hrweb-ddblock-home div.slider-left{float:left;}
div.ddblock-cycle-hrweb-ddblock-home div.slider-right{float:left;}
div.ddblock-cycle-hrweb-ddblock-home div.slider-inner{height:242px;overflow:hidden;position:relative;visibility:hidden;}
div.ddblock-cycle-hrweb-ddblock-home div.slide{display:none;height:100%;left:0;position:absolute;top:0;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-inner img{width:345px;height:245px;margin:0!important;padding:0!important;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text{background:transparent url(../images/transparent_bg.png) repeat scroll 0 0!important;position:absolute;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-horizontal{height:85px;left:0;width:340px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-vertical{height:242px;top:0;width:200px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-top{top:7px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-right{right:30px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-bottom{bottom:7px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-left{left:30px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-text-inner{padding:10px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-title{float:left;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-title-vertical{width:130px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-title-horizontal{float:left;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-title h2{margin:-5px 0 0 0;padding:0; color: #FFF;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-title-inner{color:white;font-weight:bold;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-body-vertical{width:132px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-body-horizontal{float:left;width:327px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-body-inner{color:white;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-body-inner p{margin:0 8px 0 0;padding:0;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more{width:110px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more p{margin:0;padding:0;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more a{background: url(../images/readmore.png) no-repeat;border:none;bottom:5px;color:#fff;font-size:12px;margin:0;padding:3px 0 4px 10px;position:absolute;text-decoration:none;text-align:left;width:100px;}
#content div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more a:link, 
#content div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more a:visited{color: #fff;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more-horizontal a{right:-17px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more-vertical a{right:5px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more a:hover{background:url(../images/readmore-hover.png) no-repeat !important;text-decoration:underline;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more-horizontal a:hover{right:-17px;}
div.ddblock-cycle-hrweb-ddblock-home div.slide-read-more-vertical a:hover{right:5px;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager{background-color:#fdfdfd;display:block;margin:0;position:relative;width:200px;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager .custom-pager-item{background-color:#fdfdfd;width:200px;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager .custom-pager-item:hover{background-color:#B3BED5;color:#fff;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager .active-pager-item{background-color:#D5DDEF; color:#fff;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager-left{float:left;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager-right{float:left;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager-inner{height:242px;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager ul {margin:0; padding:0 0 0 3px;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager li{display: inline; list-style: none; margin: 0; padding: 0;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager a{display: block; padding: 5px 0px 5px 20px; border-bottom: solid 1px #B3BED5;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager a.activeSlide{color:#fff;}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager a:hover{color:#fff;text-decoration:none}
div.ddblock-cycle-hrweb-ddblock-home div.custom-pager a:focus{outline:none;}
div.ddblock-cycle-hrweb-ddblock-home div.spacer-vertical{display:block;float:left;height:27px;width:5px;}
div.ddblock-cycle-hrweb-ddblock-home div.spacer-horizontal{clear:both;height:0px;}
